Bug 145318 - It doesn't show Persian Language!
It doesn't show Persian Language!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 08:38 EST by Hedayat Vatankhah
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 04:14:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedayat Vatankhah 2005-01-17 08:38:45 EST
Description of problem:
I've installed FC3 and selected Persian language as an additional
language in it at the installation time. But system-config-language
only shows the English language.

BTW, I found that in /usr/share/system-config-language/locale-list
there is an fa_IR entry. I added ".UTF-8" after it and after that the
program shows Persian as an available language. I wonder why was not
there!

Thanks
Comment 1 Paul Nasrat 2005-02-13 23:55:30 EST
Commited to CVS

Note You need to log in before you can comment on or make changes to this bug.